body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-body-alt.gif);
	background-repeat: repeat-y;
	margin: 8px;
	background-color: #CACACA;
	background-position: center; }

div {
	background-position: center; }
	
p {
	font-size: 12px; }
	
h1 {
	color: #FF0000;
	font-size: 22px; }
	
h2 {
	color: #333333;
	font-size: 16px; }
	
h3 {
	color: #FFFFFF;
	background-color: #666666;
	font-size: 15px; }
	
em {
	background-color: #DDDDDD;
	font-style: normal; }
	
a:link {
	color: #FF0000;
	text-decoration: none; }
	
a:visited {
	color: #FF0000;
	text-decoration: none; }
	
a:hover {
	text-decoration: underline; }

table {
	font-size: 11px; }

.nav {
	background-image: url(../images/bg-diagonals.gif);
	background-repeat: repeat;
	text-align: center;
	border: 1px solid #5C5C5C;
	font-size: 11px;
	font-style: normal; }

.nav a:link {
	padding: 4px;
	display: block;
	color: black;
	text-decoration: none; }
	
.nav a:visited {
	padding: 4px;
	display: block;
	color: black;
	text-decoration: none; }
	
.nav a:hover {
	padding: 4px;
	display: block;
	color: white;
	background-color: #FF0000;
	text-decoration: none; }

.separator {
	background-image: url(../images/bg-diagonals-med.gif);
	background-repeat: repeat;
	text-align: center; }
	
.footer {
	background-image: url(../images/bg-dk-diagonals.gif);
	background-repeat: repeat;
	color: white;
	font-size: 11px;
	font-style: normal; }
	
.footer a:link {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none; }
	
.footer a:visited {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none; }
	
.footer a:hover {
	color: white;
	font-weight: bold;
	background-color: #FF0000;
	text-decoration: none; }
	
.ondark {
	color: white;
	font-size: 11px;
	font-style: normal; 
	margin: 8px; }
	
.ondark p {
	color: white;
	font-size: 11px;
	font-style: normal; 
	margin: 8px; }
	
.ondark ul {
	margin-left: 16px;
	padding-left: 16px; }
	
.clients {
	color: black;
	font-size: 11px;
	font-style: normal; 
	border: 1px solid #5C5C5C;
	padding: 8px;}
	
.sidebar {
	color: #CCCCCC;
	font-size: 11px;
	font-style: normal; }
	
.sidebar p {
	font-size: 11px; }
	
.sidebar h4 {
	line-height: 2px; }
	
.sidebar a:link {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none; }
	
.sidebar a:visited {
	color: #CCCCCC;
	font-weight: bold;
	text-decoration: none; }
	
.sidebar a:hover {
	color: white;
	font-weight: bold;
	background-color: #FF0000;
	text-decoration: none; }
	
.server em {
	color: #FF0000;
	font-weight: bold;
	background-color: #FFFFFF; }
	
.server q {
	color: white;
	background-color: #FF0000; }

.server a:link {
	color: #000000;
	text-decoration: none; }
	
.server a:visited {
	color: #000000;
	text-decoration: none; }
	
.server a:hover {
	color: white;
	background-color: #FF0000;
	text-decoration: none; }
	

	